Results 1 to 4 of 4

Thread: Softmod Parent in need of help

  1. #1
    New Member vman0000006's Avatar
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    6
    Thanked 1 Time in 1 Post

    Softmod Parent in need of help

    heys all, i currently have 3.3u softmod wii last i checked with gamma loader. all my iso's work perfectly. the issue is i just went out and brought mysims racing, tiger woods w/motion plus and wii sports resort. i notice on the mysims racing and wii resort something saying like if i play them or try something can go wrong with my kids wii. i put mysims racing in and it asked me to update. I didn't do jack. i pulled that disc out so quick only because i dont know what might happen. i'm old and just want to see my kids having fun playing free oops i paid for these 3. games. can anyone direct me in the right direction. do i have to update my system another way or install some other apps i need help please.

  2. 1 User Says Thank You vman0000006 For This Useful Post


  3. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Hi,

    Sounds like you need to install IOS 38, 53, 55 for starters. Click on my Sig and have a look in IOS.

    Install the 3 wads using wad manager.
    Not really doing much Wii stuff these days.

  4. 1 User Says Thank You Tealc For This Useful Post


  5. #3
    New Member vman0000006's Avatar
    Join Date
    Jul 2009
    Posts
    11
    Thanks
    6
    Thanked 1 Time in 1 Post
    i loaded the wads and on my sims racing it still asks to update system also on wii sports resort also please help

  6. #4
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,658
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    You could downgrade to 3.2 and use preloader to block those disc updates or you can use Waninkoko's Firmware Updater 4.1 and safely go up to 4.1 and then install preloader

  7. 1 User Says Thank You ShadowSonic2 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •